var angular = require('angular');
require('./modules');
require('./services/RemoteDataService');
require('./services/BaseDataServiceFactory');
require('./services/OptionService');
require('./services/FlowButtonService');
require('./services/SinoFileService');
require('./services/AffixService');
require('./services/BaseAuthService');
require('./services/FlowLogService');
require('./filters/workflowfilter');
require('./filters/subflagfilter');
require('./directives/sinoFile');
require('./directives/sinoAffix');
require('./directives/sinoDateIncrease');
require('./directives/sinoFileLink');
require('./directives/sinoFlowButton');
require('./directives/sinoFlowLog');
require('./directives/sinoViewFlowlogButton');
require('./directives/sinoMabiaoSelect');
require('./directives/sinoFilecodeSelect');
require('./directives/sinoUnitSelect');
require('./directives/sinoDateInput');
require('./directives/sinoDateRange');
require('./directives/sinoStopOperateInfo');
require('./directives/sinoStopOperate');
require('./directives/sinoModel');
require('./init');


module.exports = angular.module('flowmodulebase');
